Get summary stats by NFT collection
curl --request GET \
--url https://deep-index.moralis.io/api/v2.2/nft/{address}/stats \
--header 'X-API-Key: <api-key>'import requests
url = "https://deep-index.moralis.io/api/v2.2/nft/{address}/stats"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://deep-index.moralis.io/api/v2.2/nft/{address}/stats', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"total_tokens": "100",
"owners": {
"current": "1000"
},
"transfers": {
"total": "1000"
}
}Metadata & Info
Collection Stats
Get summary stats by NFT collection including total NFT transfers, total tokens and total owners.
GET
/
nft
/
{address}
/
stats
Get summary stats by NFT collection
Authorizations
Path Parameters
The address of the NFT collection
Example:
"0x306b1ea3ecdf94aB739F1910bbda052Ed4A9f949"
Query Parameters
The chain to query
Available options:
eth, 0x1, sepolia, 0xaa36a7, polygon, 0x89, bsc, 0x38, bsc testnet, 0x61, avalanche, 0xa86a, cronos, 0x19, arbitrum, 0xa4b1, chiliz, 0x15b38, gnosis, 0x64, base, 0x2105, base sepolia, 0x14a34, optimism, 0xa, polygon amoy, 0x13882, linea, 0xe708, moonbeam, 0x504, moonriver, 0x505, flow, 0x2eb, flow-testnet, 0x221, ronin, 0x7e4, ronin-testnet, 0x31769, lisk, 0x46f, pulse, 0x171, sei-testnet, 0x530, sei, 0x531, monad, 0x8f Example:
"eth"

